★ TouchArcade needs your help. Click here to support us on Patreon.

iPod Touch 1st Gen Requirements/Tester

09-08-2009, 08:14 PM
#1
Joined: Jul 2009
Location: Ontario
Posts: 112
Send a message via MSN to Jyaw3
iPod Touch 1st Gen Requirements/Tester

Hey Everybody,
so it's come to my attention that I made a mistake making, 2 Block (yet only realized now, my mistake) that it's only compatible for 2nd gen iPod Touch users, and was wondering if people know what I have to do to make it compatibile, is it a compile issue? did I use something 2nd gen only?

So I'm looking for any advice as to what I need to do. Thanks

Josh Yaw - www.subtractionstudios.com
iPhone/iPod Touch Games
2 Block - Released! July 23
Fridger - Released Oct 6!
09-08-2009, 08:27 PM
#2
Joined: Jun 2009
Location: California
Posts: 1,506
Quote:
Originally Posted by Jyaw3 View Post
Hey Everybody,
so it's come to my attention that I made a mistake making, 2 Block (yet only realized now, my mistake) that it's only compatible for 2nd gen iPod Touch users, and was wondering if people know what I have to do to make it compatibile, is it a compile issue? did I use something 2nd gen only?

So I'm looking for any advice as to what I need to do. Thanks
do you need to use a microphone at some parts?

09-08-2009, 08:32 PM
#3
Joined: Jul 2009
Location: Texas
Posts: 5,396
Quote:
Originally Posted by NomaD View Post
do you need to use a microphone at some parts?
lol I don't think thats it seeing whenever a 1st gen user tries to dl a 2nd required app, it always asks that. I think a Developer could help better than us imho

You can contact me @ Skyye06@gmail.com
09-08-2009, 08:46 PM
#4
Joined: Jul 2009
Location: Ontario
Posts: 112
Send a message via MSN to Jyaw3
nope you don't need a mic that's why I didn't think I used anything that was 2nd gen or anything, but...any help is much appreciated

Josh Yaw - www.subtractionstudios.com
iPhone/iPod Touch Games
2 Block - Released! July 23
Fridger - Released Oct 6!
09-09-2009, 12:34 PM
#5
I think you might have selected the wrong box when you submitted it. It has been a while since I submitted anything but in iTunes Connect under Manage Your Applications in one of the five tabs there should be an option to change what platforms it is available for.

I just looked at your App's iTunes page and it says it is for iPhone and iPod Touch (2nd Generation).
09-09-2009, 04:24 PM
#6
Joined: Jul 2009
Location: Ontario
Posts: 112
Send a message via MSN to Jyaw3
I've changed it to all now, so we'll see how that goes? hopefully that's it

Josh Yaw - www.subtractionstudios.com
iPhone/iPod Touch Games
2 Block - Released! July 23
Fridger - Released Oct 6!
09-09-2009, 04:27 PM
#7
Joined: Jul 2009
Location: Texas
Posts: 5,396
Quote:
Originally Posted by Jyaw3 View Post
I've changed it to all now, so we'll see how that goes? hopefully that's it
lol I thought you knew that you knew you can change the requirements anytime but make sure that you tested out the 1st to see if anything is wrong

You can contact me @ Skyye06@gmail.com
09-09-2009, 05:44 PM
#8
Joined: Jul 2009
Location: Ontario
Posts: 112
Send a message via MSN to Jyaw3
I have tested with someone on first gen, with adhoc and it was fine, so I thought it would be (as when you build it there's no setting) so didn't notice I guess when I updated the app that I set it to 2nd gen

Josh Yaw - www.subtractionstudios.com
iPhone/iPod Touch Games
2 Block - Released! July 23
Fridger - Released Oct 6!